@font-face {
    font-family: "Outfit";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/assets/font/outfit/outfit-400.ttf") format("truetype");
}

@font-face {
    font-family: "Outfit";
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url("/assets/font/outfit/outfit-500.ttf") format("truetype");
}

@font-face {
    font-family: "Outfit";
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("/assets/font/outfit/outfit-600.ttf") format("truetype");
}

@font-face {
    font-family: "Outfit";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/assets/font/outfit/outfit-700.ttf") format("truetype");
}

@font-face {
    font-family: "Outfit";
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url("/assets/font/outfit/outfit-800.ttf") format("truetype");
}
